{
  "name": "@kihub/kicad-sch-viewer",
  "version": "1.0.0",
  "description": "KiCAD schematic viewer component",
  "main": "lib/index.js",
  "directories": {
    "lib": "lib",
    "test": "test"
  },
  "scripts": {
    "test": "jest",
    "storybook": "start-storybook -p 6006"
  },
  "keywords": [
    "kicad",
    "kihub",
    "schematic",
    "eeschema"
  ],
  "author": "avishorp@konnector.io",
  "license": "GPL-3.0",
  "dependencies": {
    "@kihub/kicad-font": "^1.0.0",
    "@kihub/kicad-sch-parser": "*",
    "@storybook/react": "6.2.8",
    "lodash.mapvalues": "^4.6.0",
    "react": "^16.9.0",
    "react-dom": "^16.9.0",
    "storybook": "6.2.8",
    "ts-node": "^9.1.1"
  },
  "devDependencies": {
    "@babel/core": "^7.5.5",
    "@storybook/addon-actions": "^6.2.8",
    "@storybook/react": "^6.2.8",
    "@types/jest": "^24.0.18",
    "@types/lodash.mapvalues": "^4.6.6",
    "@types/react-dom": "^16.9.0",
    "@types/react-test-renderer": "^16.9.0",
    "@types/storybook__react": "^4.0.2",
    "@typescript-eslint/eslint-plugin": "^2.6.1",
    "@typescript-eslint/parser": "^2.6.1",
    "awesome-typescript-loader": "^5.2.1",
    "babel-loader": "^8.0.6",
    "eslint": "^6.6.0",
    "eslint-config-prettier": "^6.5.0",
    "eslint-plugin-prettier": "^3.1.1",
    "eslint-plugin-react": "^7.16.0",
    "jest": "^24.9.0",
    "prettier": "^1.18.2",
    "react-test-renderer": "^16.9.0",
    "svg-url-loader": "^7.1.1",
    "ts-jest": "^24.0.2",
    "typescript": "^4.1.3"
  }
}
